/* */
#headerLogo a{
	background:url(/new/images/logo-wateratlas-chnep.png) no-repeat;
	}
.countyLogo{
	/*background:url(../images/logo-county-chnep.png) no-repeat;*/
	margin-top: 13px;
	/*height: 73px;*/
}
#welcome{
	background:url(../images/welcome-chnep.png) no-repeat;
}
.howcanyouhelp img, .populartools img { margin-top: 25px; }

#headerLogo a:after {
    content: url(/new/images/logo-wateratlas-chnep.png)!important;
    display:none;
}
